RubyGems Navigation menu

aws-sdk-databasemigrationservice 1.34.0

Official AWS Ruby gem for AWS Database Migration Service. This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.45.0 - October 15, 2020 (114 KB)
  2. 1.44.0 - October 06, 2020 (112 KB)
  3. 1.43.0 - September 30, 2020 (101 KB)
  4. 1.42.0 - September 15, 2020 (101 KB)
  5. 1.41.0 - August 25, 2020 (101 KB)
  6. 1.34.0 - May 28, 2020 (85.5 KB)
Show all versions (60 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.71.0
  • aws-sigv4 ~> 1.1
  • Owners:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    a30b9b2dc5d1a1d8869c0890de881e76ac00013b02735f9e440fbbf96ede3721

    Total downloads 35,798,913

    For this version 413,594

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: